#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-4yZIe7Yy2VO6hBbacYbjMm
key:                  hoogle-5.0.18.2-4yZIe7Yy2VO6hBbacYbjMm
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  9ecae096d5aa28ad86974c44c2ead464
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-4yZIe7Yy2VO6hBbacYbjMm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-1ypjvWj62Tv8anPe2Haych
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-4pOcrhmHcJE90UtusJZG2k
    blaze-markup-0.8.2.8-EZGZQlIJw5FE2LCrvepOZh bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R
    connection-0.3.1-LWf7fCehEmoImKGzQMmZGN containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-AixxlrOfsriLCSQn5uXY9d filepath-1.4.2.1
    foundation-0.0.27-Ip8bVzPGQMEnoiBp7haGU
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    haskell-src-exts-1.23.1-8TMWi3pD1Hp7wa05uW1gza
    http-conduit-2.3.8-3Fu7qtUUMioEMFQSGj6dfD
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-5bvPUKtw5FXF0Wvr8b9dDT
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-3FqhmblNawkK3WVbX72RBq
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg
    storable-tuple-0.0.3.3-G2WMXacL8vD9aQWr1IzWmW
    tar-0.5.1.1-HrVL3P3TfPMAhc1t28vij9 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-KrUUM0BuBjjJKel0QQMQhg
    utf8-string-1.0.2-6y5aR0YRSbbARtcGIOnMyE
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-logger-2.3.7-7c7Dp5mOJmr880ve8sGd2l
    warp-3.3.19-9no7jlvH0KL1GDcXwUb8Uy
    warp-tls-3.3.2-Bh5M4KFDdFG6GdJ24z2oFv
    zlib-0.6.2.3-1eV6stBVNgu6SzXo7HL6um

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

